EnemyCollider3 = {}
EnemyCollider3.__index = EnemyCollider3

function EnemyCollider3:Create(me)
	SetPower(me,2)
end

function EnemyCollider3:Update(me)

	if GetLifetime(me) == 0
	then
		SetHealth(me,0)
	end
	
end

function EnemyCollider3:Collide(me,you)
	x,y = GetPosition(you)
	y = y - 32
	CreateEmitter("Sparks", x,y)
	Smash(you,32*GetDirection(me),-13)
	PlaySoundEffect(3);
end